<header>
    <div class="left-nav" >
        <a href="" class="left-nav" style="text-decoration: none;">
            <i class="uil uil-angle-left" style="font-size: 2.5rem;"></i>
            <span style="font-weight:500;">Back to Portal</span>

        </a>
        


    </div>
    <div class="right-nav">
        <p>left</p>
    </div>

</header>


<div class="body">
    <div class="container-fluid" >
        <div class="container">
        <div class="row">
            <div class="col-lg-7 col-sm-12 mb-5 px-5">
                    <div class="row">
                        <div class="logo" style="display: grid; place-items: center; ">
                            <img src="/assets/image 2.png" height="150px" width="150px" alt="">
                            <br>
                            <span style="font-size: 1.5rem;">CLARET SCHOOL OF QUEZON CITY</span>
                        </div>
    
    
                    </div>
                    <hr>
                    <div class="row">
                        <div class="text">
                            <h1>Fill-out the form
                                completely</h1>
                            <p>Fill-out the form to start paying your dues conveniently.</p>
                            

                            <ul>
                                <li><p>Step 1: Fill-out the payment form.</p></li>
                                <li><p>Step 2: Select your preferred payment channel.</p></li>
                                <li><p>Step 3: Follow the payment instructions.</p></li>
                            </ul>
                            <p>Note: A convenience fee will be charged in addition to your total due depending on the channel you selected.</p>
                        </div>
    
                    </div>

                
                
            </div>
            <div class="col-lg-5 col-sm-12" >
                <div class="card" >
                    <div class="card-body">
                        <form >
                            <div class="form-group">
                              <label for="exampleInputEmail1">School Name</label>
                              <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" >
                              
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">Full Name</label>
                                <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" >
                                
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">Student Reference Number</label>
                                <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" >
                                
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">Email address</label>
                                <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" >
                                <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">Mobile Number</label>
                                <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" >
                                <small id="emailHelp" class="form-text text-muted">*Provide active mobile number</small>
                            </div>
                            <div class="form-group">
                                <label for="exampleInputEmail1">Amount</label>
                                <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" >
                                <small id="emailHelp" class="form-text text-muted">Optional</small>
                            </div>
                            
                            <div class="form-check">
                              <input type="checkbox" class="form-check-input" id="exampleCheck1">
                              <label class="form-check-label" for="exampleCheck1">Send me the transaction details on my email.</label>
                            </div>
                            <button mat-raised-button type="submit" class="material-btn">PROCEED WITH PAYMENT</button>
                          </form>
                    </div>
                  </div>
            </div>
        </div>
    </div>
</div>
</div>
<footer>
    <div class="top-footer">
        <h1>Contact Information</h1>
       <ul style="display: flex; flex-direction: column; align-items: center; justify-content: center; list-style: none;">
           <li>
            For other concerns and inquiries, message us at:
           </li>
           <li>Mahinhin St., UP Village, Diliman, Quezon City</li>
           <li>921-7555 | 921-7554 | 921-6472 | 921-6471 | 921-6617 | 921-7316 | 921-7399 |</li>
           <li>Registrar's Local: 264, 237, 210, 221</li>
       </ul>


    </div>
    <div class="bottom-footer" style="width: 100%; display: flex; justify-content: space-evenly; padding: 20px 10px;">
        
        
        <div class="partners">
            <h3>Partnership: </h3>
            <img src="/assets/image 8.png" alt="">
        </div>
        <div class="partners">
            <h3>Powered by: </h3>
            <img src="/assets/image 7.png" alt="">
                
        </div>
        

    </div>
</footer>